Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_stream_get_context

## Name

librdf_stream_get_context -- Get the context of the current object on the stream

## Synopsis

``void* `librdf_stream_get_context`` (librdf_stream* `stream`);`

## Arguments

`stream`

  the librdf_stream object

## Return value

The context or NULL if the stream has finished.

<<< Previous | Home | Next >>>
librdf_stream_get_object | Up | librdf_stream_set_map